RubyGems Navigation menu

kaminari-bootstrap 0.1.2

Kaminari views for Twitter Bootstrap (rails engine)

Versions:

  1. 3.0.1 - November 27, 2013 (8 KB)
  2. 0.1.3 - September 17, 2012 (7 KB)
  3. 0.1.2 - August 5, 2012 (7 KB)
  4. 0.1.1 - August 5, 2012 (7 KB)
  5. 0.1.0 - August 5, 2012 (7 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • mcasimir

Owners:

98911c9d34157bbb0cf3dee5eddc6154

Sha 256 checksum:

63629b47fe9827f2e04c2d20149e0627dbfe82dc71e633bf06537ea994e1be78

Total downloads 125,318

For this version 1,647

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: